Method: systemapks.variants.list

  • This method returns a list of previously created system APK variants.

  • The HTTP request uses a GET method with specific path parameters for package name and version code.

  • The request body must be empty.

  • The successful response body contains a list of system APK variants.

  • Authorization requires the https://www.googleapis.com/auth/androidpublisher OAuth scope.

Returns the list of previously created system APK variants.

HTTP request

GET https://androidpublisher.googleapis.com/androidpublisher/v3/applications/{packageName}/systemApks/{versionCode}/variants

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
packageName

string

Package name of the app.

versionCode

string (int64 format)

The version code of the App Bundle.

Request body

The request body must be empty.

Response body